body {
	font-size:76%;
	font-family:"Times New Roman", Times, serif;
	background-color:#F3F3F3;
	color: #000;
}
#wrapper {
	width: 90%;
/*	width: 700px;*/
	background-color: #fff;
	border: 1px solid #ccc;
	padding-top: 20px;
	margin: 0 auto;
}
h1, h2, h3, h4, p, ul {
	margin: 10px 60px 10px 60px;
}

p, ul { color:#525252; }


 .pageTitle {
	font-size:2.5em;
	text-align:center;
	font-family: Maiandra GD, "Times New Roman", Times, serif
}
h1 {
	font-size:2em;
	margin-top: 15px;
}
h2 {
	font-size:1.8em;
	margin-top: 15px;
}
h3 {
	font-size:1.6em;
}
h4 {
	font-size:1.4em;
}
p, ul {
	font-size:1.4em;
	text-align:justify;
}
li {
	margin: 10px 10px 10px 10px;
}
p.address {
	text-align:center;
}

p.link {
	text-align:center;
}
img {
	border: none;
}
p.eflink {
	text-align: center;
	color: #ccc;
	font-size:0.9em;
}
p.eflink a {
	color: #ccc;
	text-decoration:none;
}
table.fees { margin: 10px 60px 10px 60px; }
table.fees p { text-align: left; margin: 3px; }

div.offerBox, div.offerBox2 {
	border: 1px solid #000;
	margin-left: 60px;
	margin-right: 60px;
}

div.offerBox2 {
	text-align: center;}
}
div.offerBox ul.totheFollowing {
	font-size:1.6em;
	font-weight:bold;
	font-style:italic;
	margin: 10px 8px 10px 12px;
}
div.offerBox h2 {
	margin: 10px 8px 10px 8px;
}

img.coverimg { height: 340px; width: 560px; border: 1px solid gray; }

div.topImg { text-align: center; }

p.toplink { font-size: 12px; }

span.lawtutordirect { color: #000; font-family: "Maiandra GD", "Times New Roman", Times, serif; font-weight:bold; }
